/*
Responsive Mobile Toggle Menu
Description: Mobile first responsive toggle menu

*/


/*Menu mobile first CSS*/

#toggleMenu, .toggleMenu {
display: none;
}
.toggleMenu {
display: block;
position: relative;
cursor: pointer;
-webkit-touch-callout: none;
-webkit-user-select: none;
user-select: none;
}
#toggleMenu:checked ~ .menu {
max-height: 800px;
opacity: 1;
}

label.menuTitle {
text-align: left;
font-size: 20px;
padding: 6px 3%;
margin: 0;
width: 94%;
display: block;
font-weight: bold;
cursor: pointer;
background: url(../images/menu.svg) no-repeat 97% 10px;
background: url(../images/menu.png) no-repeat 97% 10px;
background-size: 24px 19px;
}
 @media screen and (min-width:600px) {
label.menuTitle {
display: none;
}
.menu {
display: block!important;
border: 0;
overflow: visible;
max-height: inherit;
padding: 10px 0;
}

}
}
